
/*************************************************
 /$$$$$$$$  /$$$$$$  /$$   /$$ /$$$$$$$$  /$$$$$$
| $$_____/ /$$__  $$| $$$ | $$|__  $$__/ /$$__  $$
| $$      | $$  \ $$| $$$$| $$   | $$   | $$  \__/
| $$$$$   | $$  | $$| $$ $$ $$   | $$   |  $$$$$$
| $$__/   | $$  | $$| $$  $$$$   | $$    \____  $$
| $$      | $$  | $$| $$\  $$$   | $$    /$$  \ $$
| $$      |  $$$$$$/| $$ \  $$   | $$   |  $$$$$$/
|__/       \______/ |__/  \__/   |__/    \______/
**************************************************/
@font-face
{
	font-family: 'font_awesome';
	font-style: normal;
	font-weight: 900;
	src: url('/fonts/fa-solid-900.woff2') format('woff2');
	font-display: block;
}

@font-face
{
	font-family: 'MavenPro';
	font-style: normal;
	font-weight: 400 900;
	src: url('/fonts/MavenPro-VariableFont_wght.woff2') format('woff2');
	font-display: swap;
}


/******************************************************************************************************************************
  /$$$$$$  /$$        /$$$$$$  /$$$$$$$   /$$$$$$  /$$              /$$$$$$  /$$$$$$$$ /$$     /$$ /$$       /$$$$$$$$  /$$$$$$
 /$$__  $$| $$       /$$__  $$| $$__  $$ /$$__  $$| $$             /$$__  $$|__  $$__/|  $$   /$$/| $$      | $$_____/ /$$__  $$
| $$  \__/| $$      | $$  \ $$| $$  \ $$| $$  \ $$| $$            | $$  \__/   | $$    \  $$ /$$/ | $$      | $$      | $$  \__/
| $$ /$$$$| $$      | $$  | $$| $$$$$$$ | $$$$$$$$| $$            |  $$$$$$    | $$     \  $$$$/  | $$      | $$$$$   |  $$$$$$
| $$|_  $$| $$      | $$  | $$| $$__  $$| $$__  $$| $$             \____  $$   | $$      \  $$/   | $$      | $$__/    \____  $$
| $$  \ $$| $$      | $$  | $$| $$  \ $$| $$  | $$| $$             /$$  \ $$   | $$       | $$    | $$      | $$       /$$  \ $$
|  $$$$$$/| $$$$$$$$|  $$$$$$/| $$$$$$$/| $$  | $$| $$$$$$$$      |  $$$$$$/   | $$       | $$    | $$$$$$$$| $$$$$$$$|  $$$$$$/
 \______/ |________/ \______/ |_______/ |__/  |__/|________/       \______/    |__/       |__/    |________/|________/ \______/
*******************************************************************************************************************************/

/* {
    --primary-color: #2F2F2F;
    --secondary-color: #5B5B5B;
	--tertiary-color: #E7E1D8;
	--text: #3A3A3A;
	--lighter-text: #9D9D9D;
	--light-grey-background: #ECECEC;
	--dark-grey-background: #141414;
	--main-font-family: 'MavenPro', sans-serif;
	--body-font-size: 16px;
	--alternate-font-size: 18px;
	--callout-font-size: 20px;
} */

:root
{
	/* Primary Theme Colors */
	--bs-primary: #6D0D32; /* primary-color */
	--primary-color: var(--bs-primary);
	--bs-secondary: #132547; /* secondary-color */
	--bs-tertiary-color: #E7E1D8; /* tertiary-color */

	/* Typography */
	--bs-body-color: #312726; /* text */
	--bs-secondary-color: #C4C4C4;  /* lighter-text */
	--bs-body-font-family: 'MavenPro', sans-serif; /* main-font-family */
	--bs-body-font-size: 16px; /* body-font-size */

	/* Backgrounds */
	--bs-body-bg: #F5F1EA; /* light-grey-background */
	--bs-dark: #101D34; /* dark-grey-background */

	--alternate-font-size: 18px; /* custom */
	--callout-font-size: 20px; /* custom */
}

html
{
	margin: 0;
	padding: 0;
	width: 100%;
}

body
{
	margin: 0;
	padding: 0 !important;
	width: 100%;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	background-color: transparent !important;
}

.container img:not(.img-non-responsive),
.container-fluid img:not(.img-non-responsive)
{
	display: inline-block;
	max-width: 100%;
	height: auto !important;
	border: none;
}

a:link,
a:visited,
a:active
{
	color: var(--bs-primary);
	text-decoration: underline;
}

a:hover
{
	color: var(--bs-body-color);
	text-decoration: none;
}

a:focus
{
	outline-offset: 2px;
}

input:focus,
textarea:focus,
select:focus
{
	outline: 1px solid #2684D8;
}

input[type="submit"]
{
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 600;
	font-style: normal !important;
	color: #ffffff !important;
	text-decoration: none !important;
	background-color: var(--bs-primary);
	padding: 12px 16px;
	border: none;
	cursor: pointer;
	text-align: center;
	transition: all 0.2s;
	-webkit-tap-highlight-color: transparent;

	/*iPad Overrides*/
	border: none;
	appearance: none;
}

input[type="submit"]:hover
{
	background-color: var(--bs-secondary);
}

input[type="submit"]:active
{
	transform: 	translate(0,2px)
 				scale(0.99, 0.99);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}

input[type="text"],
input[type="password"],
select,
option,
textarea
{
	font-size: var(--bs-body-font-size);
}

hr
{
	height: 1px;
	background-color: #A1A1A1;
	border: 0;
	margin: 30px 0;
}

.button-small,
.button-small:link,
.button-small:active,
.button-small:visited,
.button-small:hover
{
	font-size: 14px !important;
	padding: 3px 8px !important;
}

div.container-max-width
{
	max-width: 1200px;
}

.embeddedContent[data-resizetype="responsive"],
.rem-responsive-16x9-video
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.embeddedContent[data-resizetype="responsive"] iframe,
.rem-responsive-16x9-video iframe,
.rem-responsive-16x9-video object,
.rem-responsive-16x9-video embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Uncomment for custom bullets */
/*
.container ul
{
	padding-left: 20px;
}

.container ul li
{
	position: relative;
	list-style: none;
}

.container ul li::before
{
	content: '\2022';
	position: absolute;
    display: block;
    left: -20px;
    color: #477782;
    font-size: 14pt;
    top: 0;
} */

.vertical-padding-large
{
	padding-top: 80px;
	padding-bottom: 80px;
}

.vertical-padding-medium
{
	padding-top: 60px;
	padding-bottom: 60px;
}

.vertical-padding-small
{
	padding-top: 30px;
	padding-bottom: 30px;
}

.vertical-padding-small-bottom
{
	padding-bottom: 30px;
}

.vertical-padding-top-120
{
	padding-top: 130px;
}

@media screen and (max-width:992px)
{
	.vertical-padding-large
	{
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.vertical-padding-medium
	{
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* col-lg and below */
@media screen and (max-width:1200px)
{
	.mobile-left
	{
		float: none !important;
		clear: both !important;
		display: block !important;
		margin: 0 auto 0 0 !important;
		text-align: center!important;
	}

	.mobile-centered
	{
		float: none !important;
		clear: both !important;
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center !important;
	}

	.mobile-right
	{
		float: none !important;
		clear: both !important;
		display: block !important;
		margin: 0 0 0 auto !important;
		text-align: center !important;
	}

	.mobile-left-flex
	{
		float: none !important;
		clear: both !important;
		display: flex !important;
		margin: 0 auto 0 0 !important;
		text-align: center !important;
	}

	.mobile-centered-flex
	{
		float: none !important;
		clear: both;
		display: flex !important;
		margin: 0 auto;
		text-align: center;
	}

	.mobile-right-flex
	{
		float: none !important;
		clear: both;
		display: flex !important;
		margin: 0 0 0 auto;
		text-align: center;
	}
}

@media screen and (min-width: 1201px)
{
	.hide-on-desktop
	{
		display: none !important;
	}

	#header-mobile-only
	{
		display: none;
	}

    #desktop_search_button
	{
		font-family: font_awesome !important;
		text-decoration: none;
		font-size: 16px;
		font-weight: 900;
		color: #ffffff;
	}

	#desktop_search_button:link,
	#desktop_search_button:visited
	{
		transition: all 200ms;
	}

	#desktop_search_button:active
	{
		transform: 	scale(0.85);
	}

	#desktop_search_button:hover
	{
		color: var(--bs-primary) !important
	}

	#search_form
	{
		position: absolute;
		right: 0;
		bottom: -37px;
	    z-index: 9999;
	}

	#search_form #search_field
	{
		width: 0;
		height: 100%;
		opacity: 0;
		padding: 8px 0;
		border: 0 solid #cccccc;
		border-radius: 3px;
		outline: none;
		background-color: #ffffff;
        border-radius: 3px;
        font-size: 12pt;
        color: #5a5a5a;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
        transition: all 200ms;
	}

	#search_form #search_field.open
	{
		width: 300px;
		opacity: 1;
		padding: 8px 15px;
		border: 1px solid #cccccc;
	}

	#search_form #search_field.closed
	{
		width: 0;
		opacity: 0;
		padding: 8px 0;
		border: 0 solid #cccccc;
	}

	#search_form #search_field:focus
	{
		background-color: #ffffff;
	}

    #search_form #search_field:hover
    {
        background-color: #f4f4f4;
    }
}

@media screen and (max-width: 1200px)
{
	.hide-on-mobile
	{
		display: none !important;
	}

	#block_output_container
	{
		margin-top: 60px;
	}

	div#header-mobile-only #mobile-header-logo
	{
		display: inline-block;
		margin-left: 15px;
		margin-top: 7px;
	}

	div#header-mobile-only
	{
		display: block;
	    position: fixed;
	    top: 0;
	    height: 60px;
	    width: 100%;
	    background-color: var(--bs-dark);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	    box-shadow: 0 -2px 15px #000000;
	    z-index: 10000;
	}

	div#header-mobile-only::after
	{
	    clear: both;
	    content: "\00a0";
	    display: block;
	    height: 0;
	    font: 0px/0 serif;
	    overflow: hidden;
	}

   	#mobile_search_button
	{
		position: absolute;
		top: 18px;
		right: 65px;
		font-family: font_awesome;
		font-size: 24px;
		text-decoration: none;
		color: #ffffff;
		border: none;
		background-color: transparent;
	}

    #search_form
    {
        position: fixed;
        top: 65px;
        left: 15px;
		height: 0;
        z-index: 10001;
    }

    #search_form #search_field
    {
       	position: relative;
       	top: -65px;
       	height: 0;
		width: calc(100vw - 30px);
		opacity: 0;
		padding: 0 15px;
		border: 0 solid #cccccc;
		border-radius: 3px;
		outline: none;
		background-color: #ffffff;
		font-size: 12pt;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
		transition: all 200ms;
    }

    #search_form #search_field.open
	{
		transform: translateY(65px);
		height: 40px;
		opacity: 1;
		padding: 3px 15px;
		border: 1px solid #cccccc;
	}

	#search_form #search_field.closed
	{
		width: calc(100vw - 30px);
		opacity: 0;
		padding: 0 15px;
		border: 0 solid #cccccc;
	}

    #search_form #search_field:focus
    {
        background-color: #ffffff;
    }
}

/* Lightbox Styles */
.sl-overlay
{
	background: #000000 !important;
	opacity: 0.8 !important;
}

.sl-wrapper .sl-close
{
	font-size: 28pt !important;
	color: #ffffff !important;
}

.sl-wrapper .sl-counter
{
	font-size: 16pt !important;
	color: #ffffff !important;
}

.sl-wrapper .sl-navigation button.sl-prev,
.sl-wrapper .sl-navigation button.sl-next
{
	font-size: 30pt !important;
	color: #ffffff !important;
}

.sl-wrapper .sl-image .sl-caption
{
	font-size: 16pt !important;
}

.sl-wrapper .sl-image .description
{
	font-size: 12pt !important;
}

.sl-wrapper .sl-image .lightbox-link
{
	margin-top: 10px !important;
}

.sl-wrapper .sl-image a:link,
.sl-wrapper .sl-image a:active,
.sl-wrapper .sl-image a:visited
{
	font-size: 12pt !important;
}

@media screen and (max-width:1200px)
{
	.sl-wrapper .sl-close
	{
		right: 20px !important;
    	top: 80px !important;
	}
}

.background-image-wrapper
{
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background-size: cover;
	background-position: center;
}

.background-image-wrapper.forced-white-text
{
	background-color: #000000;
}

.forced-white-text *
{
	color: #ffffff !important;
}

/**********************************************************
 /$$   /$$ /$$$$$$$$  /$$$$$$  /$$$$$$$  /$$$$$$$$ /$$$$$$$
| $$  | $$| $$_____/ /$$__  $$| $$__  $$| $$_____/| $$__  $$
| $$  | $$| $$      | $$  \ $$| $$  \ $$| $$      | $$  \ $$
| $$$$$$$$| $$$$$   | $$$$$$$$| $$  | $$| $$$$$   | $$$$$$$/
| $$__  $$| $$__/   | $$__  $$| $$  | $$| $$__/   | $$__  $$
| $$  | $$| $$      | $$  | $$| $$  | $$| $$      | $$  \ $$
| $$  | $$| $$$$$$$$| $$  | $$| $$$$$$$/| $$$$$$$$| $$  | $$
|__/  |__/|________/|__/  |__/|_______/ |________/|__/  |__/
***********************************************************/
@media screen and (max-width: 1200px)
{
	#header-desktop #menu-builder-header-nav
	{
		position: fixed;
		top: 60px;
		z-index: 1500;
		left: 0;
		width: 100%;
		max-height: calc(100% - 60px);
		box-shadow: -1px -2px 20px 0px rgba(0,0,0,0.5);
		overflow-y: auto;
		background-color: rgba(255,255,255,0.9);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	}
}

@media screen and (min-width: 1201px)
{
	#header-desktop
	{
		position: relative;
		z-index: 999;
		display: flex;
		justify-content: center;
		/* align-items: center; */
		max-width: 2000px;
		margin: 0 auto !important;
		padding: 0 10px;
		background: var(--bs-dark);
		padding-bottom: 26px;
	}

	#header-desktop > div:first-of-type
	{
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		position: relative;
	}

	#header-desktop #menu-builder-header-nav
	{
		position: relative;
		display: flex;
        align-items: center;
        flex-direction: row;
		justify-content: flex-end;
		padding-top: 26px;
	}

	#header-desktop #menu-builder-header-nav .main-header-container
	{
		display: flex;
		position: relative;
	}

	#header-desktop .header-contact
	{
		display: flex;
        justify-content: flex-end;
		align-items: center;
        margin: 0;
        padding: 0;
        background: transparent;
        border-radius: 0;
	}

	.cke_editable
	{
		color: var(--bs-body-color);
	}

	#header-desktop .header-contact p
	{
		font-size: 16px;
		color: #2B292A;
	}

	#header-desktop .header-contact p span
	{
		font-weight: bold;
		color: #2B292A;
	}

	#header-desktop .header-contact .contact-link
	{
		font-weight: 600;
		text-decoration: none;
		font-size: 13px;
		color: #ffffff;
		margin-right: 30px;
	}

	#header-desktop .header-contact a img
	{
		position: relative;
		top: -1px;
	}

	.nav-button
	{
		display: inline-flex;
		flex-flow: row wrap;
		justify-content: center;
		align-items: center;
		font-family: var(--bs-body-font-family);
		font-size: var(--bs-body-font-size);
		font-weight: 600;
		font-style: normal !important;
		color: #ffffff !important;
		text-decoration: none !important;
		background-color: var(--bs-primary);
		padding: 12px 16px;
		border: none;
		cursor: pointer;
		text-align: center;
		transition: all 0.2s;
		-webkit-tap-highlight-color: transparent;
	}

	.nav-button::before
	{
		content: "\e533";
		font-family: "font_awesome";
		display: block;
		position: relative;
		transition: all 0.2s;
		left: -5px;
	}
}


/**********************************************************
 /$$$$$$$$ /$$$$$$   /$$$$$$  /$$$$$$$$ /$$$$$$$$ /$$$$$$$
| $$_____//$$__  $$ /$$__  $$|__  $$__/| $$_____/| $$__  $$
| $$     | $$  \ $$| $$  \ $$   | $$   | $$      | $$  \ $$
| $$$$$  | $$  | $$| $$  | $$   | $$   | $$$$$   | $$$$$$$/
| $$__/  | $$  | $$| $$  | $$   | $$   | $$__/   | $$__  $$
| $$     | $$  | $$| $$  | $$   | $$   | $$      | $$  \ $$
| $$     |  $$$$$$/|  $$$$$$/   | $$   | $$$$$$$$| $$  | $$
|__/      \______/  \______/    |__/   |________/|__/  |__/
**********************************************************/
body > footer
{
	padding-top: 60px;
	padding-bottom: 60px;
	background: url('/images/footer-background.webp') no-repeat center center;
}

@media screen and (max-width: 767px)
{
	body > footer
	{
		padding-top: 30px;
		padding-bottom: 30px;
		text-align: center;
		background-size: cover;
		margin-top: -3px;
		background: url('/images/footer-background.webp') no-repeat 80% bottom;
		background-color: #101D34;
		background-size: 250%;
	}
}

body > footer .copyright-container,
body > footer .copyright-container a:link,
body > footer .copyright-container a:active,
body > footer .copyright-container a:visited
{
	font-family: var(--bs-body-font-family);
	font-size: 12px;
	font-weight: normal;
	color: var(--bs-secondary-color);
	text-decoration: none;
	transition: color 150ms;
	margin-top: 41px;
}

@media screen and (max-width: 767px)
{
	body > footer .copyright-container
	{
		margin-top: 20px;
	}
}

body > footer .copyright-container a:hover
{
	color: var(--bs-tertiary-color);
}

.social-title
{
	font-family: var(--bs-body-font-family);
	font-size: 16px;
	font-weight: 400;
	color: var(--bs-secondary-color);
}

footer .contact-link
{
	font-family: var(--bs-body-font-family);
	font-size: 16px;
	font-weight: 400;
	color: var(--bs-secondary-color);
	text-decoration: none;
}

/*********************************************************************************************
 /$$      /$$ /$$      /$$        /$$$$$$  /$$$$$$$$ /$$     /$$ /$$       /$$$$$$$$  /$$$$$$
| $$  /$ | $$| $$  /$ | $$       /$$__  $$|__  $$__/|  $$   /$$/| $$      | $$_____/ /$$__  $$
| $$ /$$$| $$| $$ /$$$| $$      | $$  \__/   | $$    \  $$ /$$/ | $$      | $$      | $$  \__/
| $$/$$ $$ $$| $$/$$ $$ $$      |  $$$$$$    | $$     \  $$$$/  | $$      | $$$$$   |  $$$$$$
| $$$$_  $$$$| $$$$_  $$$$       \____  $$   | $$      \  $$/   | $$      | $$__/    \____  $$
| $$$/ \  $$$| $$$/ \  $$$       /$$  \ $$   | $$       | $$    | $$      | $$       /$$  \ $$
| $$/   \  $$| $$/   \  $$      |  $$$$$$/   | $$       | $$    | $$$$$$$$| $$$$$$$$|  $$$$$$/
|__/     \__/|__/     \__/       \______/    |__/       |__/    |________/|________/ \______/
*********************************************************************************************/
p,
.ww_p
{
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 400;
	color: var(--bs-body-color);
	line-height: 150%;
	margin: 0;
	padding: 0;
}

.ww_p_double_space
{
   	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 400;
	color: var(--bs-body-color);
	line-height: 2;
	margin: 0;
	padding: 0;
}

.ww_p_alternate
{
	font-family: var(--bs-body-font-family);
	font-size: var(--alternate-font-size);
	font-weight: 400;
	color: var(--bs-body-color);
	margin: 0;
	padding: 0;
}

.ww_p_alternate strong
{
	font-weight: 700;
	color: var(--bs-secondary);
}

.ww_p_call_out
{
	font-family: var(--bs-body-font-family);
	font-size: var(--callout-font-size);
	font-weight: 400;
	color: var(--bs-body-color);
	margin: 0;
	padding: 0;
}

h1,
h1.ww_h1
{
	font-family: var(--bs-body-font-family);
	font-size: 44px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--bs-body-color);
	margin: 0 !important;
	padding: 0;
	margin: 0 0 6px 0 !important;
}

h1 strong,
h1.ww_h1 strong
{
	font-weight: 700;
	color: var(--bs-primary);
}

h2,
h2.ww_h2
{
	font-family: var(--bs-body-font-family);
	font-size: 38px;
	font-weight: 400;
	color: var(--bs-body-color);
	line-height: 1.2;
	margin: 0;
	padding: 0;
	margin: 0 0 6px 0 !important;
}

h2 strong,
h2.ww_h2 strong
{
	font-weight: 700;
	color: var(--bs-primary);
}

h3,
h3.ww_h3
{
	font-family: var(--bs-body-font-family);
	font-size: 32px;
	font-weight: 700;
	color: var(--bs-secondary);
	margin: 0;
	padding: 0;
}

h4,
h4.ww_h4
{
	font-family: var(--bs-body-font-family);
	font-size: 26px;
	font-weight: 600;
	color: var(--bs-secondary);
	margin: 0;
	padding: 0;
}

h5,
h5.ww_h5
{
	font-family: var(--bs-body-font-family);
	font-size: 24px;
	font-weight: 600;
	color: var(--bs-secondary);
	margin: 0;
	padding: 0;
}

h6,
h6.ww_h6
{
	font-family: var(--bs-body-font-family);
	font-size: 22px;
	font-weight: 600;
	color: var(--bs-secondary);
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 1200px)
{
	h1.ww_h1
	{
		font-size: 38px;
	}

	h2.ww_h2
	{
		font-size: 34px;
	}

	h3.ww_h3
	{
		font-size: 30px;
	}

	h4.ww_h4
	{
		font-size: 28px;
	}

	h5.ww_h5
	{
		font-size: 26px;
	}

	h6.ww_h6
	{
		font-size: 24px;
	}

	.ww_p_call_out
	{
		font-size: 18px;
	}
}

.ww_emphasis
{
	font-weight: 700;
	color: var(--bs-body-color);
	font-style: normal;
}

.ww_strong_emphasis
{
	color: var(--bs-secondary);
}

.ww_action_button1
{
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 600;
	font-style: normal !important;
	color: #ffffff !important;
	text-decoration: none !important;
	background-color: var(--bs-primary);
	padding: 12px 16px;
	border: none;
	cursor: pointer;
	text-align: center;
	transition: all 0.2s;
	-webkit-tap-highlight-color: transparent;
}

a .ww_action_button1,
a .ww_action_button1:link,
a .ww_action_button1:visited,
.ww_action_button1 a:link,
.ww_action_button1 a:visited
{
	color: #ffffff;
	text-decoration: none !important;
}

.ww_action_button1:hover
{
	background-color: var(--bs-secondary);
}

.ww_action_button1:active
{
	transform: 	translate(0,2px)
 				scale(0.99, 0.99);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}

.ww_action_button2
{
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 600;
	font-style: normal !important;
	color: var(--bs-body-color) !important;
	text-decoration: none !important;
	background-color: transparent;
	padding: 0;
	border: none;
	cursor: pointer;
	text-align: center;
	transition: all 0.2s;
	-webkit-tap-highlight-color: transparent;
}

a .ww_action_button2,
a .ww_action_button2:link,
a .ww_action_button2:visited,
.ww_action_button2 a:link,
.ww_action_button2 a:visited
{
	text-decoration: none !important;
}

.ww_action_button2::after
{
	content: '\f178';
	font-family: "font_awesome";
    display: inline-block;
    position: relative;
	transition: all 0.2s;
	left: 5px;
}

.ww_action_button2:hover::after
{
    left: 15px;
}

.ww_action_button2:active
{
	transform: 	translate(0,2px)
 				scale(0.99, 0.99);
}

.ww_action_button3
{
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: 600;
	font-style: normal !important;
	color: #ffffff !important;
	text-decoration: none !important;
	background-color: var(--bs-secondary);
	padding: 12px 16px;
	border: none;
	cursor: pointer;
	text-align: center;
	transition: all 0.2s;
	-webkit-tap-highlight-color: transparent;
}

a .ww_action_button3,
a .ww_action_button3:link,
a .ww_action_button3:visited,
.ww_action_button3 a:link,
.ww_action_button3 a:visited
{
	color: #ffffff;
	text-decoration: none !important;
}

.ww_action_button3:hover
{
	background-color: var(--bs-primary);
}

.ww_action_button3:active
{
	transform: 	translate(0,2px)
 				scale(0.99, 0.99);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}

.ww_editor_body
{
	background-color: #FFFFFF;
}


/*********************************************************************
  /$$$$$$   /$$$$$$  /$$   /$$ /$$$$$$$$ /$$$$$$$$ /$$   /$$ /$$$$$$$$
 /$$__  $$ /$$__  $$| $$$ | $$|__  $$__/| $$_____/| $$$ | $$|__  $$__/
| $$  \__/| $$  \ $$| $$$$| $$   | $$   | $$      | $$$$| $$   | $$
| $$      | $$  | $$| $$ $$ $$   | $$   | $$$$$   | $$ $$ $$   | $$
| $$      | $$  | $$| $$  $$$$   | $$   | $$__/   | $$  $$$$   | $$
| $$    $$| $$  | $$| $$\  $$$   | $$   | $$      | $$\  $$$   | $$
|  $$$$$$/|  $$$$$$/| $$ \  $$   | $$   | $$$$$$$$| $$ \  $$   | $$
 \______/  \______/ |__/  \__/   |__/   |________/|__/  \__/   |__/
*********************************************************************/

.product-container
{
	display: flex;
	width: 370px;
	height: 250px;
	padding: 30px;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
	background: #ffffff;
	text-decoration: none !important;
	max-width: 100%;
	transition: all 0.2s;
	transition: background 0.5s, box-shadow 0.5s;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.20);
}

.product-container:hover
{
	background: var(--bs-primary);
}

.product-container .title-icon-container
{
	display: flex;
	align-items: center;
	gap: 15px;
}

.product-container .title-icon-container .icon-hover
{
	display: none !important;
}

.product-container:hover .icon-hover
{
	display: block !important;
}

.product-container:hover .icon-state
{
	display: none !important;
}

.product-container .product-title
{
	color: var(--bs-primary);
	font-family: var(--bs-body-font-family);
	font-size: 25px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.product-container .product-description
{
	color: var(--bs-body-color);
	font-family: var(--bs-body-font-family);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.product-container:hover .product-title,
.product-container:hover .product-description
{
	color: var(--bs-tertiary-color);
}

.product-container .button-link
{
	display: none;
}

.product-container:hover .button-link
{
	display: block;
	color: var(--bs-tertiary-color) !important;
}